$(document).ready(function () {
     
     $( "#type" ).change(function() {
   	var data = jQuery(this).val();
    var cobon_id = $('#cobon_id').val();
    var urls = url_type;
        $.ajax({
          url : urls+'/'+data+','+cobon_id,
          type : 'GET',
          data : 'nothing',
          dataType : 'json',
          success:function(data)
          {
            $('#data').html(data);
          }
        })
});

 });